body {
    height: 100vh;
    width: 100vw;
}
table {
    border-collapse: collapse;
    border: 1px solid grey;
    table-layout: fixed;
    width:720px;
    height:720px;
}
td {
    border: 1px solid grey;
}
.colored-black {
    background-color: black;
}

.table .colored-black {
    background-color: white;
}

.table .colored-white {
    background-color: black;
}